var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/traces/route.js")
R.c("server/chunks/[root-of-the-server]__0p8n~r~._.js")
R.c("server/chunks/0blw_next_dist_0xmpjgc._.js")
R.c("server/chunks/[root-of-the-server]__0vysb5b._.js")
R.c("server/chunks/0t0b_zod_v4_classic_external_0tuwjqp.js")
R.c("server/chunks/agents-manage-ui__next-internal_server_app_api_traces_route_actions_0tharhd.js")
R.m(582308)
module.exports=R.m(582308).exports
